Subject: [os2genau_digest] No. 598
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 22 Apr 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 21 April 2003
 Number  598
**************************************************

Subjects for today
 
1  Re:  USB card readers with OS/2 : madodel at ptdprolog dot net
2  Re:  USB card readers with OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>
3   DB/2 files : Ed Durrant <edurrant at bigpond dot net dot au>
4   eCS 1.1 CD : Alan Duval" <amoht at ozemail dot com dot au>
5  Re:  DB/2 files : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 20 Apr 2003 19:55:25 -0400
From:  madodel at ptdprolog dot net
Subject:  Re:  USB card readers with OS/2

In <3EA1C85E.6CDDB0FF at bigpond dot net dot au>, on 04/20/03 at 08:06 AM,
   Ed Durrant <edurrant at bigpond dot net dot au> said:

>I seem to remember there was an article in OS/2 eZine on USB devices a
>few months ago. You might want to check this out.

Don't know about OS/2 eZine but there was an article by me on USB Compact
Flash readers in the VOICE Newsletter a couple months ago. 
http://www.os2voice dot org/VNL/past_issues/VNL0303H/vnewsf5.htm

With the current drivers, a multi-format reader is very iffy as the OS/2
USB driver doesn't support the concept of logical units (LUNs).  IBM is
working on USB drivers that may be better at reading these though.

Best option is to find a single format reader if possible.  But I can only
speak in regard to CF.  For a brief survey of readers that work under OS/2
http://www.os2world dot com/usb/html/storage.html  Though some of these don't
clearly state that all formats were tested and were working so be careful.

Mark

-- 

 From the eComStation Desktop of: Mark Dodel

Warpstock 2002, In the home of OS/2 - Austin, Texas.  Were you there?   http://www.warpstock dot org

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 21 Apr 2003 13:31:07 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  USB card readers with OS/2

Sorry Mark,
   was probably the Voice newsletter then - I find both of these sources very useful !

Cheers/2

Ed.

madodel at ptdprolog dot net wrote:

> In <3EA1C85E.6CDDB0FF at bigpond dot net dot au>, on 04/20/03 at 08:06 AM,
>    Ed Durrant <edurrant at bigpond dot net dot au> said:
>
> >I seem to remember there was an article in OS/2 eZine on USB devices a
> >few months ago. You might want to check this out.
>
> Don't know about OS/2 eZine but there was an article by me on USB Compact
> Flash readers in the VOICE Newsletter a couple months ago.
> http://www.os2voice dot org/VNL/past_issues/VNL0303H/vnewsf5.htm
>
> With the current drivers, a multi-format reader is very iffy as the OS/2
> USB driver doesn't support the concept of logical units (LUNs).  IBM is
> working on USB drivers that may be better at reading these though.
>
> Best option is to find a single format reader if possible.  But I can only
> speak in regard to CF.  For a brief survey of readers that work under OS/2
> http://www.os2world dot com/usb/html/storage.html  Though some of these don't
> clearly state that all formats were tested and were working so be careful.
>
> Mark
>
> --
>
>  From the eComStation Desktop of: Mark Dodel
>
> Warpstock 2002, In the home of OS/2 - Austin, Texas.  Were you there?   http://www.warpstock dot org
>
> For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org
>
>   "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 21 Apr 2003 19:47:02 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   DB/2 files

Can anyone tell me if it's possible to simply copy a complete OS/2 DB2
(v 5.x) database from one machine to another without having to export
(or backup) and re-import the data ?

Avoiding the export/import step will save me quite some time as we're
talking of around 10-12 GB of data !

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 21 Apr 2003 22:42:24 -0400 (EDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   eCS 1.1 CD

On Wed, 16 Apr 2003 17:19:09 +1000 (EST), John Angelico wrote:

>
>1. Mark Rogers will install our official MelbPC registered copy of eCS 1.1 
>2. Mark will talk us through the new features as they emerge on the screen
>3. Mark will also distribute CDs of the upgrade to those present who have
>ordered
>[Special Note: All SIG members who have placed an order with Mark please
>let him know (cc in this email) so he can bring your CDs with him next
>Tuesday.]
>
 Mark,

Would you bring my eCS 1.1 CD ?

Alan Duval

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 21 Apr 2003 21:48:56 +1000 (EST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  DB/2 files

On Mon, 21 Apr 2003 19:47:02 +1000, Ed Durrant wrote:

>Can anyone tell me if it's possible to simply copy a complete OS/2 DB2
>(v 5.x) database from one machine to another without having to export
>(or backup) and re-import the data ?
>
>Avoiding the export/import step will save me quite some time as we're
>talking of around 10-12 GB of data !

Several considerations:
Export/import is not required but backup/restore advisable because copy may
copy additional unnecessary files, and the process is risky unless you are
sure about all of DB/2's references including possible internal references.

Try copying a small database file by file. If that works then try the
larger one. But beware that it may fail although NOT necessarily
immediately. Therefore, I would recommend backup/restore: the resulting
backup file will compress well.

The other alternative is to simply reference the database across the
network. Is this possible? If so, all copying and backing up/restoring is
avoided, at the cost of slight performance loss across the network.

HTH

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
--------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Datapath: Look in pile\under desk\in drawers\hall closet\freezer
----------------------------------------------------------------------------------